footer{
  height: 40px;
  background: linear-gradient(45deg, #00594E, #ffffff);
  color: #314e5e;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 5px;

  span{
    position: relative;
    top: 3px;
  }
  img{
    padding: 3px;
  }
  .sasktel-img{
    height: 20px;
  }
  .codeinsight-img{
    height: 25px;
  }
}